CSDN论坛 > 扩充话题 > 灌水乐园

在那里可以下载 IIS for .NET Framework 1.1 ?? [问题点数:0分]

Bbs1
本版专家分:0
结帖率 100%
CSDN今日推荐
Bbs7
本版专家分:10133
Bbs7
本版专家分:10672
Bbs5
本版专家分:2755
匿名用户不能发表回复!
其他相关推荐
IIS和.net framework 4.0的安装顺序导致的问题
装了64位的Win7后,装了VS再装IIS,结果IIS里面有.NET4.0,但是程序始终是跑不起来,最后觉得可能是因为4.0没有注册到IIS,因为之前在win2003中有遇到类似的情况。最终成功解决,总结:在win7下如果先安装vs2010 (附带会安装Microsoft .NET Framework 4)后安装iis7的话,必须注册iis才可以用。 附带我安装命令吧: C:\Win
解决 IIS 安装了.net framework 4.0/4.5 却找不到相应应用程序池
 通常情况下是因为没注册造成的,有些安装包会自己帮你注册上有些不会,感觉略坑。也有可能跟操作系统有关系,我操作系统是Server 2008 注册方法:在计算机中点击 开始菜单–>运行 拷贝以下内容运行一下即可。 C:\WINDOWS\Microsoft.NET\Framework\v4.0.30319\aspnet_regiis.exe -i 以上是 .net framewor
asp.net在IIS7中更改网站的.net framework框架版本
一、建立网站时设置.net框架版本:   二、对于已经添加的应用程序设置.net框架版本   三、更改IIS 默认.net框架版本
.net framework与iis之间的安装顺序
(一) 如果是先安装IIS,再安装.NET Framework,系统应该可以正常解析.aspx页面; 但是,如果是先安装了.NET Framework,再安装IIS,则会由于相关的IIS组件没有得到.NET的更新,而导致无法正常解析.aspx页面。 解决方法:     在C:\WINDOWS\Microsoft.NET\Framework\v1.1.4322 目录下,应该有一个aspnet
netframework重新注册(安装在iis之前)
就是重新注册一下iis:从 开始->程序->Microsoft Visual Studio 2008->Visual Studio Tools中打开Visual Studio 2008 Command Prompt,输入命令:aspnet_regiis -i,这样就重新注册.net,不到一分钟后完毕:Start installing ASP.NET (2.0.50727).............
iis支持asp.net4.0的注册命令使用方法
32位的Windows: 1. 运行->cmd 2. cd C:\Windows\Microsoft.NET\Framework\v4.0.30319 3. aspnet_regiis.exe -i 64位的Windows: 1. 运行->cmd 2. cd C:\Windows\Microsoft.NET\Framework64\v4.0.30319
安装 .NET Framework失败的解决方法
在尝试安装 .NET Framework 1.0、1.1、2.0、3.0 或 3.5 的更新时,可能会收到 Windows Update 错误代码“0x643”或 Windows Installer 错误代码“1603”。错误代码,可以查安装日志知道。       一种方法是:手动删除并重新安装 .NET Framework       1.         删除 .NET Fra
先装IIS,后装Net Framework问题处理
扩展程序注册在命令:aspnet_regiis -i 两个地方: 第一步:开启cmd 命令窗口(用管理员账户打开)C:\Windows\System32\cmd.exe 第二步:定位到目录:cd  C:\Windows\Microsoft.NET\Framework\v4.0.30319   第三步:在Vs的命令提示符程序中注册一下:aspnet_regiis -i
部署IIS时,提示访问.NETFRAMEWORK文件时,拒绝访问的解决方法
1、添加用户"Network Service” 和 “IIS_IUSERS” 读下面目录的读写权限 a) C:\Windows\Temp  b) C:\Windows\Microsoft.NET\Framework\v4.0.30319\Temporary ASP.NET Files    2、在C:\Windows\Microsoft.NET\Framework64\v4
iis7发布网站的时候,默认程序池里面只有.netframework2.0的情况的解决方法
原因:可能没有注册或安装.netFrameWork4.0等框架 如果已经安装, 注册如下,以注册。netframework4.0为例 1 开始=》运行cmd=》cd  C:\Windows\Microsoft.NET\Framework\v4.0.30319 =》 aspnet_regiis -i 回车
关闭
关闭